@media (max-width:575px) {
    .decorative-emblem::before {
    right: -125px;
    top: 0px;
    width: 100px;
}
.decorative-wave {
    bottom: -7px;
    z-index: 1;
    left: 6%;
    width: 90%;
}
.navbar-brand span {
    font-size: 35px;
}
.slide-content h2 {
    font-size: 33px;
}
.slider-nav.next{
    display: none;
}
.slider-nav.prev{
    display: none;
}
.heading-img h2 {
        font-size: 27px;
}
.decorative-emblem::after {
    left: -127px;
    top: 0px;
    width: 98px;
}
.logo-section h5 {
    font-size: 40px;
}
.footer-info {
    margin-top: 0px;
    padding-top: 0px;
}
.copyright-footer p {
    margin-bottom: 0;
    text-align: center;
}
.footer-links-bottom {
    margin-top: 10px;
    text-align: center !important;
}
.copyright-footer {
    
    margin-bottom: 0px;
    margin-top: 0px;
}
.last-text {
    padding-bottom: 20px;

}
.card-text-box {
    background: #FFFBEB;
}
.navbar-brand img {
    width: 170px;
}


}
